{
    "objects": [
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": []}"
                },
                "savedSearchId": "MongoDB-search-ecs",
                "title": "Hosts [Metricbeat MongoDB] ECS",
                "uiStateJSON": "{\"vis\": {\"params\": {\"sort\": {\"columnIndex\": null, \"direction\": null}}}}",
                "version": 1,
                "visState": "{\"params\": {\"totalFunc\": \"sum\", \"perPage\": 10, \"sort\": {\"columnIndex\": null, \"direction\": null}, \"showPartialRows\": false, \"showMeticsAtAllLevels\": false, \"showTotal\": false}, \"aggs\": [{\"params\": {\"field\": \"mongodb.status.connections.current\", \"customLabel\": \"Number of connections\"}, \"id\": \"1\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"order\": \"desc\", \"field\": \"service.address\", \"orderBy\": \"1\", \"size\": 5}, \"id\": \"2\", \"type\": \"terms\", \"enabled\": true, \"schema\": \"bucket\"}, {\"params\": {\"field\": \"mongodb.status.memory.bits\", \"customLabel\": \"Arch\"}, \"id\": \"3\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"field\": \"mongodb.status.memory.resident.mb\", \"customLabel\": \"Resident memory\"}, \"id\": \"4\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"field\": \"mongodb.status.memory.virtual.mb\", \"customLabel\": \"Virtual memory\"}, \"id\": \"5\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}], \"type\": \"table\", \"title\": \"Hosts [Metricbeat MongoDB] ECS\"}"
            },
            "id": "MongoDB-hosts-ecs",
            "type": "visualization",
            "version": 2
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": []}"
                },
                "savedSearchId": "MongoDB-search-ecs",
                "title": "Engine & Version [Metricbeat MongoDB] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"shareYAxis\": true, \"isDonut\": true, \"type\": \"pie\", \"addLegend\": true, \"legendPosition\": \"bottom\", \"addTooltip\": true}, \"aggs\": [{\"params\": {\"field\": \"service.address\"}, \"id\": \"1\", \"type\": \"cardinality\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"order\": \"desc\", \"orderBy\": \"1\", \"field\": \"mongodb.status.storage_engine.name\", \"customLabel\": \"Engine\", \"size\": 5}, \"id\": \"2\", \"type\": \"terms\", \"enabled\": true, \"schema\": \"segment\"}, {\"params\": {\"order\": \"desc\", \"orderBy\": \"1\", \"field\": \"service.version\", \"customLabel\": \"Version\", \"size\": 5}, \"id\": \"3\", \"type\": \"terms\", \"enabled\": true, \"schema\": \"segment\"}], \"type\": \"pie\", \"title\": \"Engine & Version [Metricbeat MongoDB] ECS\"}"
            },
            "id": "MongoDB-Engine-ampersand-Version-ecs",
            "type": "visualization",
            "version": 2
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": []}"
                },
                "savedSearchId": "MongoDB-search-ecs",
                "title": "Operation counters [Metricbeat MongoDB] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"shareYAxis\": true, \"smoothLines\": false, \"times\": [], \"seriesParams\": [{\"interpolate\": \"linear\", \"mode\": \"stacked\", \"showCircles\": true, \"type\": \"area\", \"valueAxis\": \"ValueAxis-1\", \"drawLinesBetweenPoints\": true, \"show\": \"true\", \"data\": {\"id\": \"1\", \"label\": \"Count\"}}], \"valueAxes\": [{\"position\": \"left\", \"id\": \"ValueAxis-1\", \"show\": true, \"style\": {}, \"scale\": {\"type\": \"linear\", \"mode\": \"normal\"}, \"name\": \"LeftAxis-1\", \"labels\": {\"rotate\": 0, \"show\": true, \"filter\": false, \"truncate\": 100}, \"type\": \"value\", \"title\": {\"text\": \"Count\"}}], \"addTimeMarker\": false, \"defaultYExtents\": false, \"setYExtents\": false, \"addTooltip\": true, \"yAxis\": {}, \"grid\": {\"style\": {\"color\": \"#eee\"}, \"categoryLines\": false}, \"legendPosition\": \"bottom\", \"interpolate\": \"linear\", \"mode\": \"stacked\", \"scale\": \"linear\", \"addLegend\": true, \"type\": \"area\", \"categoryAxes\": [{\"position\": \"bottom\", \"id\": \"CategoryAxis-1\", \"show\": true, \"style\": {}, \"scale\": {\"type\": \"linear\"}, \"type\": \"category\", \"labels\": {\"show\": true, \"truncate\": 100}, \"title\": {}}]}, \"aggs\": [{\"params\": {\"field\": \"mongodb.status.ops.counters.command\", \"customLabel\": \"command\"}, \"id\": \"1\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"interval\": \"auto\", \"min_doc_count\": 1, \"field\": \"@timestamp\", \"customInterval\": \"2h\", \"extended_bounds\": {}}, \"id\": \"2\", \"type\": \"date_histogram\", \"enabled\": true, \"schema\": \"segment\"}, {\"params\": {\"field\": \"mongodb.status.ops.counters.delete\", \"customLabel\": \"delete\"}, \"id\": \"3\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"field\": \"mongodb.status.ops.counters.getmore\", \"customLabel\": \"getmore\"}, \"id\": \"4\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"field\": \"mongodb.status.ops.counters.insert\", \"customLabel\": \"insert\"}, \"id\": \"5\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"field\": \"mongodb.status.ops.counters.query\", \"customLabel\": \"query\"}, \"id\": \"6\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"field\": \"mongodb.status.ops.replicated.update\", \"customLabel\": \"update\"}, \"id\": \"7\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}], \"type\": \"area\", \"title\": \"Operation counters [Metricbeat MongoDB] ECS\"}"
            },
            "id": "MongoDB-operation-counters-ecs",
            "type": "visualization",
            "version": 2
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": []}"
                },
                "savedSearchId": "MongoDB-search-ecs",
                "title": "Concurrent transactions Read [Metricbeat MongoDB] ECS",
                "uiStateJSON": "{\"vis\": {\"colors\": {\"Read Available\": \"#508642\", \"Read Used\": \"#BF1B00\"}}}",
                "version": 1,
                "visState": "{\"params\": {\"shareYAxis\": true, \"smoothLines\": false, \"times\": [], \"seriesParams\": [{\"interpolate\": \"linear\", \"mode\": \"stacked\", \"showCircles\": true, \"type\": \"area\", \"valueAxis\": \"ValueAxis-1\", \"drawLinesBetweenPoints\": true, \"show\": \"true\", \"data\": {\"id\": \"1\", \"label\": \"Count\"}}], \"valueAxes\": [{\"position\": \"left\", \"id\": \"ValueAxis-1\", \"show\": true, \"style\": {}, \"scale\": {\"type\": \"linear\", \"mode\": \"normal\"}, \"name\": \"LeftAxis-1\", \"labels\": {\"rotate\": 0, \"show\": true, \"filter\": false, \"truncate\": 100}, \"type\": \"value\", \"title\": {\"text\": \"Count\"}}], \"addTimeMarker\": false, \"defaultYExtents\": false, \"setYExtents\": false, \"addTooltip\": true, \"yAxis\": {}, \"grid\": {\"style\": {\"color\": \"#eee\"}, \"categoryLines\": false}, \"legendPosition\": \"bottom\", \"interpolate\": \"linear\", \"mode\": \"stacked\", \"scale\": \"linear\", \"addLegend\": true, \"type\": \"area\", \"categoryAxes\": [{\"position\": \"bottom\", \"id\": \"CategoryAxis-1\", \"show\": true, \"style\": {}, \"scale\": {\"type\": \"linear\"}, \"type\": \"category\", \"labels\": {\"show\": true, \"truncate\": 100}, \"title\": {}}]}, \"aggs\": [{\"params\": {\"field\": \"mongodb.status.wired_tiger.concurrent_transactions.read.available\", \"customLabel\": \"Read Available\"}, \"id\": \"1\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"interval\": \"auto\", \"min_doc_count\": 1, \"field\": \"@timestamp\", \"customInterval\": \"2h\", \"extended_bounds\": {}}, \"id\": \"2\", \"type\": \"date_histogram\", \"enabled\": true, \"schema\": \"segment\"}, {\"params\": {\"field\": \"mongodb.status.wired_tiger.concurrent_transactions.read.out\", \"customLabel\": \"Read Used\"}, \"id\": \"3\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}], \"type\": \"area\", \"title\": \"Concurrent transactions Read [Metricbeat MongoDB] ECS\"}"
            },
            "id": "MongoDB-Concurrent-transactions-Read-ecs",
            "type": "visualization",
            "version": 2
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": []}"
                },
                "savedSearchId": "MongoDB-search-ecs",
                "title": "Concurrent transactions Write [Metricbeat MongoDB] ECS",
                "uiStateJSON": "{\"vis\": {\"colors\": {\"Write Available\": \"#629E51\", \"Write Used\": \"#BF1B00\"}}}",
                "version": 1,
                "visState": "{\"params\": {\"shareYAxis\": true, \"smoothLines\": false, \"times\": [], \"seriesParams\": [{\"interpolate\": \"linear\", \"mode\": \"stacked\", \"showCircles\": true, \"type\": \"area\", \"valueAxis\": \"ValueAxis-1\", \"drawLinesBetweenPoints\": true, \"show\": \"true\", \"data\": {\"id\": \"1\", \"label\": \"Count\"}}], \"valueAxes\": [{\"position\": \"left\", \"id\": \"ValueAxis-1\", \"show\": true, \"style\": {}, \"scale\": {\"type\": \"linear\", \"mode\": \"normal\"}, \"name\": \"LeftAxis-1\", \"labels\": {\"rotate\": 0, \"show\": true, \"filter\": false, \"truncate\": 100}, \"type\": \"value\", \"title\": {\"text\": \"Count\"}}], \"addTimeMarker\": false, \"defaultYExtents\": false, \"setYExtents\": false, \"addTooltip\": true, \"yAxis\": {}, \"grid\": {\"style\": {\"color\": \"#eee\"}, \"categoryLines\": false}, \"legendPosition\": \"bottom\", \"interpolate\": \"linear\", \"mode\": \"stacked\", \"scale\": \"linear\", \"addLegend\": true, \"type\": \"area\", \"categoryAxes\": [{\"position\": \"bottom\", \"id\": \"CategoryAxis-1\", \"show\": true, \"style\": {}, \"scale\": {\"type\": \"linear\"}, \"type\": \"category\", \"labels\": {\"show\": true, \"truncate\": 100}, \"title\": {}}]}, \"aggs\": [{\"params\": {\"field\": \"mongodb.status.wired_tiger.concurrent_transactions.write.available\", \"customLabel\": \"Write Available\"}, \"id\": \"1\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"interval\": \"auto\", \"min_doc_count\": 1, \"field\": \"@timestamp\", \"customInterval\": \"2h\", \"extended_bounds\": {}}, \"id\": \"2\", \"type\": \"date_histogram\", \"enabled\": true, \"schema\": \"segment\"}, {\"params\": {\"field\": \"mongodb.status.wired_tiger.concurrent_transactions.write.out\", \"customLabel\": \"Write Used\"}, \"id\": \"3\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}], \"type\": \"area\", \"title\": \"Concurrent transactions Write [Metricbeat MongoDB] ECS\"}"
            },
            "id": "MongoDB-Concurrent-transactions-Write-ecs",
            "type": "visualization",
            "version": 2
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": []}"
                },
                "savedSearchId": "MongoDB-search-ecs",
                "title": "Memory stats [Metricbeat MongoDB] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"shareYAxis\": true, \"smoothLines\": false, \"setYExtents\": false, \"seriesParams\": [{\"show\": \"true\", \"mode\": \"normal\", \"type\": \"line\", \"valueAxis\": \"ValueAxis-1\", \"drawLinesBetweenPoints\": true, \"showCircles\": true, \"data\": {\"id\": \"1\", \"label\": \"Count\"}}], \"valueAxes\": [{\"position\": \"left\", \"id\": \"ValueAxis-1\", \"show\": true, \"style\": {}, \"scale\": {\"type\": \"linear\", \"mode\": \"normal\"}, \"name\": \"LeftAxis-1\", \"labels\": {\"rotate\": 0, \"show\": true, \"filter\": false, \"truncate\": 100}, \"type\": \"value\", \"title\": {\"text\": \"Count\"}}], \"addTimeMarker\": false, \"radiusRatio\": 9, \"defaultYExtents\": false, \"drawLinesBetweenPoints\": true, \"addTooltip\": true, \"showCircles\": true, \"grid\": {\"style\": {\"color\": \"#eee\"}, \"categoryLines\": false}, \"legendPosition\": \"bottom\", \"interpolate\": \"linear\", \"scale\": \"log\", \"addLegend\": true, \"yAxis\": {}, \"type\": \"line\", \"times\": [], \"categoryAxes\": [{\"position\": \"bottom\", \"id\": \"CategoryAxis-1\", \"show\": true, \"style\": {}, \"scale\": {\"type\": \"linear\"}, \"type\": \"category\", \"labels\": {\"show\": true, \"truncate\": 100}, \"title\": {}}]}, \"aggs\": [{\"params\": {\"field\": \"mongodb.status.memory.mapped.mb\", \"customLabel\": \"Mapped\"}, \"id\": \"1\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"interval\": \"auto\", \"min_doc_count\": 1, \"field\": \"@timestamp\", \"customInterval\": \"2h\", \"extended_bounds\": {}}, \"id\": \"2\", \"type\": \"date_histogram\", \"enabled\": true, \"schema\": \"segment\"}, {\"params\": {\"field\": \"mongodb.status.memory.mapped_with_journal.mb\", \"customLabel\": \"Mapped with journal\"}, \"id\": \"3\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"field\": \"mongodb.status.memory.resident.mb\", \"customLabel\": \"Rezident\"}, \"id\": \"4\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"field\": \"mongodb.status.memory.virtual.mb\", \"customLabel\": \"Virtual\"}, \"id\": \"5\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}], \"type\": \"line\", \"title\": \"Memory stats [Metricbeat MongoDB] ECS\"}"
            },
            "id": "MongoDB-memory-stats-ecs",
            "type": "visualization",
            "version": 2
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": []}"
                },
                "savedSearchId": "MongoDB-search-ecs",
                "title": "Asserts [Metricbeat MongoDB] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"shareYAxis\": true, \"smoothLines\": false, \"times\": [], \"seriesParams\": [{\"interpolate\": \"linear\", \"mode\": \"stacked\", \"showCircles\": true, \"type\": \"area\", \"valueAxis\": \"ValueAxis-1\", \"drawLinesBetweenPoints\": true, \"show\": \"true\", \"data\": {\"id\": \"1\", \"label\": \"Count\"}}], \"valueAxes\": [{\"position\": \"left\", \"id\": \"ValueAxis-1\", \"show\": true, \"style\": {}, \"scale\": {\"type\": \"linear\", \"mode\": \"normal\"}, \"name\": \"LeftAxis-1\", \"labels\": {\"rotate\": 0, \"show\": true, \"filter\": false, \"truncate\": 100}, \"type\": \"value\", \"title\": {\"text\": \"Count\"}}], \"addTimeMarker\": false, \"defaultYExtents\": false, \"setYExtents\": false, \"addTooltip\": true, \"yAxis\": {}, \"grid\": {\"style\": {\"color\": \"#eee\"}, \"categoryLines\": false}, \"legendPosition\": \"bottom\", \"interpolate\": \"linear\", \"mode\": \"stacked\", \"scale\": \"linear\", \"addLegend\": true, \"type\": \"area\", \"categoryAxes\": [{\"position\": \"bottom\", \"id\": \"CategoryAxis-1\", \"show\": true, \"style\": {}, \"scale\": {\"type\": \"linear\"}, \"type\": \"category\", \"labels\": {\"show\": true, \"truncate\": 100}, \"title\": {}}]}, \"aggs\": [{\"params\": {\"field\": \"mongodb.status.asserts.msg\", \"customLabel\": \"message\"}, \"id\": \"1\", \"type\": \"max\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"interval\": \"auto\", \"min_doc_count\": 1, \"field\": \"@timestamp\", \"customInterval\": \"2h\", \"extended_bounds\": {}}, \"id\": \"2\", \"type\": \"date_histogram\", \"enabled\": true, \"schema\": \"segment\"}, {\"params\": {\"field\": \"mongodb.status.asserts.regular\", \"customLabel\": \"regular\"}, \"id\": \"3\", \"type\": \"max\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"field\": \"mongodb.status.asserts.rollovers\", \"customLabel\": \"rollover\"}, \"id\": \"4\", \"type\": \"max\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"field\": \"mongodb.status.asserts.user\", \"customLabel\": \"user\"}, \"id\": \"5\", \"type\": \"max\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"field\": \"mongodb.status.asserts.warning\", \"customLabel\": \"warning\"}, \"id\": \"6\", \"type\": \"max\", \"enabled\": true, \"schema\": \"metric\"}], \"type\": \"area\", \"title\": \"Asserts [Metricbeat MongoDB] ECS\"}"
            },
            "id": "MongoDB-asserts-ecs",
            "type": "visualization",
            "version": 2
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": []}"
                },
                "savedSearchId": "MongoDB-search-ecs",
                "title": "WiredTiger Cache [Metricbeat MongoDB] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"shareYAxis\": true, \"smoothLines\": false, \"times\": [], \"seriesParams\": [{\"interpolate\": \"linear\", \"mode\": \"stacked\", \"showCircles\": true, \"type\": \"area\", \"valueAxis\": \"ValueAxis-1\", \"drawLinesBetweenPoints\": true, \"show\": \"true\", \"data\": {\"id\": \"1\", \"label\": \"Count\"}}], \"valueAxes\": [{\"position\": \"left\", \"id\": \"ValueAxis-1\", \"show\": true, \"style\": {}, \"scale\": {\"type\": \"linear\", \"mode\": \"normal\"}, \"name\": \"LeftAxis-1\", \"labels\": {\"rotate\": 0, \"show\": true, \"filter\": false, \"truncate\": 100}, \"type\": \"value\", \"title\": {\"text\": \"Count\"}}], \"addTimeMarker\": false, \"defaultYExtents\": false, \"setYExtents\": false, \"addTooltip\": true, \"yAxis\": {}, \"grid\": {\"style\": {\"color\": \"#eee\"}, \"categoryLines\": false}, \"legendPosition\": \"bottom\", \"interpolate\": \"linear\", \"mode\": \"overlap\", \"scale\": \"linear\", \"addLegend\": true, \"type\": \"area\", \"categoryAxes\": [{\"position\": \"bottom\", \"id\": \"CategoryAxis-1\", \"show\": true, \"style\": {}, \"scale\": {\"type\": \"linear\"}, \"type\": \"category\", \"labels\": {\"show\": true, \"truncate\": 100}, \"title\": {}}]}, \"aggs\": [{\"params\": {\"field\": \"mongodb.status.wired_tiger.cache.maximum.bytes\", \"customLabel\": \"max\"}, \"id\": \"1\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"interval\": \"auto\", \"min_doc_count\": 1, \"field\": \"@timestamp\", \"customInterval\": \"2h\", \"extended_bounds\": {}}, \"id\": \"2\", \"type\": \"date_histogram\", \"enabled\": true, \"schema\": \"segment\"}, {\"params\": {\"field\": \"mongodb.status.wired_tiger.cache.used.bytes\", \"customLabel\": \"used\"}, \"id\": \"3\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"field\": \"mongodb.status.wired_tiger.cache.dirty.bytes\", \"customLabel\": \"dirty\"}, \"id\": \"4\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}], \"type\": \"area\", \"title\": \"WiredTiger Cache [Metricbeat MongoDB] ECS\"}"
            },
            "id": "MongoDB-WiredTiger-Cache-ecs",
            "type": "visualization",
            "version": 2
        },
        {
            "attributes": {
                "columns": [
                    "_source"
                ],
                "description": "",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"highlight\": {\"fragment_size\": 2147483647, \"post_tags\": [\"@/kibana-highlighted-field@\"], \"pre_tags\": [\"@kibana-highlighted-field@\"], \"fields\": {\"*\": {}}, \"require_field_match\": false}, \"index\": \"metricbeat-*\", \"filter\": [], \"query\": {\"language\": \"kuery\", \"query\": \"event.module:mongodb\"}}"
                },
                "sort": [
                    "@timestamp",
                    "desc"
                ],
                "title": "MongoDB search ECS",
                "version": 1
            },
            "id": "MongoDB-search-ecs",
            "type": "search",
            "version": 1
        },
        {
            "attributes": {
                "description": "Overview of MongoDB server status",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"highlightAll\": true, \"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": [], \"version\": true}"
                },
                "optionsJSON": "{\"darkTheme\": false}",
                "panelsJSON": "[{\"col\": 1, \"id\": \"MongoDB-hosts-ecs\", \"row\": 1, \"type\": \"visualization\", \"size_y\": 3, \"size_x\": 8, \"panelIndex\": 1}, {\"col\": 9, \"id\": \"MongoDB-Engine-ampersand-Version-ecs\", \"row\": 1, \"type\": \"visualization\", \"size_y\": 3, \"size_x\": 4, \"panelIndex\": 4}, {\"col\": 1, \"id\": \"MongoDB-operation-counters-ecs\", \"row\": 4, \"type\": \"visualization\", \"size_y\": 3, \"size_x\": 6, \"panelIndex\": 2}, {\"col\": 7, \"id\": \"MongoDB-Concurrent-transactions-Read-ecs\", \"row\": 4, \"type\": \"visualization\", \"size_y\": 3, \"size_x\": 3, \"panelIndex\": 6}, {\"col\": 10, \"id\": \"MongoDB-Concurrent-transactions-Write-ecs\", \"row\": 4, \"type\": \"visualization\", \"size_y\": 3, \"size_x\": 3, \"panelIndex\": 7}, {\"col\": 1, \"id\": \"MongoDB-memory-stats-ecs\", \"row\": 10, \"type\": \"visualization\", \"size_y\": 4, \"size_x\": 12, \"panelIndex\": 5}, {\"col\": 7, \"id\": \"MongoDB-asserts-ecs\", \"row\": 7, \"type\": \"visualization\", \"size_y\": 3, \"size_x\": 6, \"panelIndex\": 3}, {\"col\": 1, \"id\": \"MongoDB-WiredTiger-Cache-ecs\", \"row\": 7, \"type\": \"visualization\", \"size_y\": 3, \"size_x\": 6, \"panelIndex\": 8}]",
                "timeRestore": false,
                "title": "[Metricbeat MongoDB] Overview ECS",
                "uiStateJSON": "{\"P-1\": {\"vis\": {\"params\": {\"sort\": {\"columnIndex\": null, \"direction\": null}}}}}",
                "version": 1
            },
            "id": "Metricbeat-MongoDB-ecs",
            "type": "dashboard",
            "version": 3
        }
    ],
    "version": "6.0.0-beta1-SNAPSHOT"
}